---
group:
  name: 'KunMinX'
  description: ''
  projects:
  - name: 'jetpack-mvvm-best-practice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'linkage-recyclerview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unpeek-livedata'
    description: ''
    mirrorRelease: false
    topic: ''
  